Subject: Re: Magic Mushrooms
From: [email-masked] (Steve J. Quest)
Date: Sun, 10 Jul 94 22:58:38 GMT
Newsgroups: bionet.mycology

In article <[email-masked] [email-masked] writes:
>
>In article <[email-masked]> [email-masked] writes:
>>
>>Does anyone have a good, easy recipe for growing magic mushrooms in the
>>home??
>>
>>Reply privately please,
>>Paul
>
>Gee Whiz, You either aren't very smart or you are a narc which is it?
>

        I think this question can be easily explained thusly:
        [email-masked]
                 ^^^
                     \
                      Does this answer your question?  :)  Hey paulg105,
                      you should be directing such questions to the Usenet
                      newsgroup alt.drugs or alt.psychoactives..........sq

--
[email-masked] \   ( (  |  ) )   Amendment1 Congress shall make
================================>      /_\       no law abridging the freedom
==> MicroPower FM Broadcasting /      /\_/\      of speech, or of the press.